<?php if (!empty($_POST)){
if($_POST['tipe'] == 'badilum'){
	$rssTipe = 'badilum';
}if($_POST['tipe'] == 'badilag'){
	$rssTipe = 'badilag';
}if($_POST['tipe'] == 'badimiltun'){
	$rssTipe = 'badimiltun';
}else{
	$rssTipe = 'mari';
}
require('qrss.php');
$rssData = (new QRss("http://rss.pt-bengkulu.go.id/?$rssTipe"))->cache_for('30 minutes')->json();
}else{
	header("HTTP/1.0 404 Not Found");
?>
<title>404 Not Found</title>
<h1>Not Found</h1>
<p>The requested URL was not found on this server.</p>
<hr>
<address>nginx/1.10.2 Server at <?php echo $_SERVER["HTTP_HOST"]." Port ".$_SERVER["SERVER_PORT"]; ?></address>

<?php
}

?>


